<?xml version="1.0" encoding="utf-8"?>
<appSettings>
  <!-- ================== 1：系统软件参数配置 ================== -->
  <!-- 联系我们 -->
  <add key="Contact" value="www.800100.net" />
  <!-- 软件名称 -->
  <add key="SoftName" value="华谊呼叫中心" />
  <!-- 软件版本 -->
  <add key="Version" value="5.0.0" />
  <!-- 软件授权码-->
  <add key="LicenceKey" value="" />
  <!-- ================== 2：外部邮件参数 ================== -->
  <!-- 设置邮箱名称 -->
  <add key="MailName" value="邮件中心" />
  <!-- 设置邮箱地址 -->
  <add key="MailUserName" value="123@800100.com" />
  <!-- 设置邮箱密码 -->
  <add key="MailPassword" value="123456" />
  <add key="SecurityCode" value="xinlianxin%#@6" />
  <!-- 设置邮箱主机 -->
  <add key="MailHost" value="smtp.ym.163.com" />
  <!-- ================== 3：微信配置参数 ================== -->
     <!--新乡心连心-->
 <add key="WechatAppid" value="wxeb3e1e01c493e5be" />
  <add key="WechatAppsecret" value="653b03c7845240cdb43b28385321d50f" />
  <!--加一测试-->
 <!-- <add key="WechatAppid" value="wx0d67bbb5666ec226" />
  <add key="WechatAppsecret" value="be4785fa9866f2b380cd18999785baa3" />-->
  
  <!-- 设置微信TemplateId 	工单进度提醒 -->
<!-- <add key="TemplateId" value="cQ7F1ePjEsOl7ntBEV_BV4OQoFcoU5Zh69S2qmyZrW4" /> --> 
  <!-- 设置微信 消息跳转url MessageUrl -->
<!-- <add key="MessageUrl" value="http://jiayi.800100.net/sycw/index.html?menucode=GDXQ" /> --> 
  <!-- ================== 4：公司名称中需截取掉的字符串 ================== -->
  <add key="keystring" value="有限公司,公司,科技,网络,信息,河南,河南省,洛阳,洛阳市,郑州,郑州市,南阳,南阳市,新乡,新乡市,有限、商贸、市"/>
  <!-- ================== 5：IVR文件上传FTP配置参数 ================== -->
  <!-- 设置FTP -->
  <add key="ftp" value="10.11.202.223" />
  <!-- 设置账户名 -->
  <add key="account" value="bingbing" />
  <!-- 设置密码 -->
  <add key="password" value="Bing123456" />
  <!-- 文件保存位置 -->
  <add key="saveloc" value="\upload_wav\" />
   <!-- 短信配置 -->
  <add key="sms" value="1" />
  <!-- 设置微信 消息跳转url MessageUrl -->
  <add key="MessageUrl" value="http://xinxiangxlx.800100.com.cn/index.html?menucode=DETA" />
</appSettings>